This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 119773 - Missing snmp-ups driver
Missing snmp-ups driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 21:25 EST by Daniel Roesen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 05:00:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for .spec file (1.39 KB, patch)
2004-04-01 21:33 EST, Daniel Roesen
no flags Details | Diff
Patch to remove powernet.8 manpage from buildroot (405 bytes, patch)
2004-04-01 21:34 EST, Daniel Roesen
no flags Details | Diff

  None (edit)
Description Daniel Roesen 2004-04-01 21:25:08 EST
The snmp-ups driver is missing.

Please find attached two patches against current nut-1.4.1-3.src.rpm:

a) .spec patch
b) Patch to remove powernet.8 manpage - powernet driver is now obsolete


Regards,
Daniel
Comment 1 Daniel Roesen 2004-04-01 21:33:39 EST
Created attachment 99058 [details]
Patch for .spec file
Comment 2 Daniel Roesen 2004-04-01 21:34:29 EST
Created attachment 99059 [details]
Patch to remove powernet.8 manpage from buildroot
Comment 3 Ngo Than 2004-04-02 05:00:03 EST
it's fixed in 2.0.0 now. There's some change in this release 2.0.0.
Please read the UPGRADING file in /usr/share/doc/nut-2.0.0
Comment 4 Daniel Roesen 2004-04-02 08:18:09 EST
hm, nut 2.0.0 isn't in rawhide yet... should it be, or is it on it's
way?
Comment 5 Ngo Than 2004-04-02 11:40:58 EST
it will be available in rawhide tomorrow ;-)

Note You need to log in before you can comment on or make changes to this bug.